﻿@model IEnumerable<eCommerce.Services.Model.City>

<!-- Panel -->
<div class="panel">
    <div class="panel-body">
        <table class="editable-table table table-striped" id="editableTable" data-plugin="dataTable">
            <thead>
                <tr>
                    <th>Provincia</th>
                    <th>Ciudad</th>
                    <th class="text-right">Costo</th>
                    <th class="text-center">Acciones</th>
                </tr>
            </thead>
            <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td id="CityProvinceId-@item.ProvinceId">@item.Province.Name</td>
                    <td id="CityName-@item.CityId">@item.Name</td>
                    <td class="text-right" id="CityCost-@item.CityId" >$@item.ShippingCost</td>
                    <td class="actions text-center" id="accion">
                        <a href="javascript:void(0);" class="btn btn-sm btn-icon btn-pure btn-default on-default remove-row"
                           data-toggle="tooltip" data-original-title="Eliminar" data-rowid="@item.CityId" onclick="fDeleteDialog(@item.CityId)"><i class="icon wb-trash" aria-hidden="true"></i></a>
                    </td>
                </tr>
            }
            </tbody>
        </table>
    </div>
</div>